body {
	background-color: white;
	background-image:url(../img/site/bodybg.gif);
	margin-top:	1em;
	margin-left:	1em;
	margin-right:	1em;
	margin-bottom:	1em;
	padding-top:	0;
	padding-left:	0;
	padding-right:	0;
	padding-bottom:	0;
	border-top:	0;
	border-left:	0;
	border-bottom:	0;
	border-right:	0;
	font-size: 10px;
	font-family: verdana;
	text-align: justify;
}



h1{
	color: white;
	font-size:large;
}

h2{
	font-size: medium;
}

h3
{
	font-size: medium;
	margin-top: 80px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #62B7B0;
	color: white;
}

h4
{
	font-size: small;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	background-color: transparent;
}

h5
{
	font-size: x-small;
	margin-top: 20px;
	margin-bottom: 6px;
	margin-left: 20px;
	margin-right: 0px;
	background-color: transparent;
}

h6
{
	font-size: x-small;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 40px;
	margin-right: 0px;
	background-color: transparent;
	color: #000000;
}

caption{
	font-size:large;
	color: navy;
}

p
 {
	padding: 2px;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-indent: 20px;
	text-align: justify;
	background-color: transparent;
}

ul
{
	padding: 2px;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: justify;
	background-color: transparent;
	list-style-type:square;
}

li{
	padding: 0px;
	margin-left: 40px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: transparent;
}

small
{
	font-size: xx-small;
	background-color: transparent;
	color: #000000;
}

big
{
	font-size: medium;
	background-color: transparent;
}

a{
	color:#0066FF;
}

a:link {text-decoration: underline; color: black; } 
a:visited {text-decoration: underline; color:black;}
a:hover {text-decoration: underline; color:#2DA599;}

table,tr,td,th{
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	background-color: #CCFFF3;
	border-width: 1px; 
	border-style: solid; 
	border-color: #269C8D;
	font-size: 10px;
	font-family: verdana;
}

th{
	font-size: x-small;
	background-color: #62B7B0;
	color: white;
}

